# Gradle
.gradle/
build/
!gradle/wrapper/gradle-wrapper.jar
!gradle/wrapper/gradle-wrapper.properties
local.properties

# Android
*.apk
*.aab
*.ap_
*.dex
.cxx/
release/
captures/

# IDE
.idea/
*.iml
*.ipr
*.iws
.kotlin/

# macOS
.DS_Store

# Logs / temp
*.log
*.hprof
gradle/gradle-daemon-jvm.properties
